FORUMS: list search recent posts

Mac version particleIllusion beta testers needed

COW Forums : particle Illusion

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Alan Lorence
Mac version particleIllusion beta testers needed
on May 7, 2008 at 3:32:27 pm

If you are a registered owner of particleIllusion 3.0 or particleIllusion SE for Mac, we need some help testing some updates. They're pretty much ready to release, but need some final verification from others before we do.

These are stable, tested versions that can be used in production.

pI3 has an AutoUpdate feature for downloading/installing new emitter libraries as well as app updates, and integration with pIRender for painless rendering of large output sizes, and more.

pISE has the AutoUpdate feature, Quick Load Library menu, Leopard compatibility, and more.

We're looking for immediate help with this, so if you can help, please email support at wondertouch dot com.

Again, this is for registered owners of the Mac versions of particleIllusion 3.0 and SE only.

Thanks!



Alan.

http://www.wondertouch.com


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]